/* CSS Document */

.box.social_links {  }
.box.social_links .box-content { text-align: center; padding-top: 15px; }
.box.social_links .box-content a { display: inline-block; margin: 0px 2px 5px; padding: 0px; border: none; background: none; text-decoration: none; }
.box.social_links .box-content a img { display: block; margin: 0px; padding: 0px; border: none; background: none; }
